=== debian/control ===
Source: jolicloud-webapp-scribd
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-scribd
Provides: prism-webapp-scribd
Replaces: prism-webapp-scribd (<= 1.0)
Conflicts: prism-webapp-scribd (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.scribd.com/
Description: Jolicloud web application for Scribd
 The Scribd web site running in a simple Jolicloud window.

Package: prism-webapp-scribd
Architecture: all
Depends: jolicloud-webapp-scribd
Description: Transitional package for jolicloud-webapp-scribd
 This is a transitional package for jolicloud-webapp-scribd, and can safely
 be removed after the installation is complete.
